.ambulanceBrigadeApply_page .banner {
  width: 100%;
  position: relative;
}
.ambulanceBrigadeApply_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.ambulanceBrigadeApply_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.ambulanceBrigadeApply_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.ambulanceBrigadeApply_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.ambulanceBrigadeApply_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.ambulanceBrigadeApply_page .module_1 {
  padding: 0.72rem 0 1.11rem 0;
}
.ambulanceBrigadeApply_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form {
  display: flex;
  flex-direction: column;
  gap: 0.77rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  margin-top: unset;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_tit {
  width: 100%;
  padding-bottom: 0.3rem;
  border-bottom: 0.02rem solid #FEBD14;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.6rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  display: flex;
  gap: 0.11rem;
  white-space: nowrap;
  margin-bottom: 0.15rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_tit h2 span {
  color: #FEB914;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_tit p {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(30 / 18);
  color: #0E0E0E;
  font-size: 0.18rem;
  padding-left: 0.25rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont {
  display: flex;
  flex-direction: column;
  gap: 0.24rem;
  padding: 0.39rem 0.44rem 0.64rem;
  width: 15.86rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0rem 0.2rem #58585829;
  border-radius: 0.28rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .toggle-module {
  transition: opacity 0.2s ease, visibility 0.2s ease;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .hidden-module {
  display: none;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .other-input-wrapper {
  transition: all 0.2s ease;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .other-input-wrapper.hidden-other {
  display: none;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .fade-in {
  animation: fadeIn 0.3s ease-in-out;
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box div {
  font-family: 'SourceHanSansHKBold';
  line-height: calc(30 / 18);
  color: #0E0E0E;
  font-size: 0.18rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box h4 {
  font-size: 0.22rem;
  line-height: calc(32 / 22);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  text-decoration: underline;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box p {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(30 / 18);
  color: #0E0E0E;
  font-size: 0.18rem;
  padding-left: 0.25rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .gap-34 {
  gap: 0.34rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .mt-24 {
  margin-top: 0.24rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont input,
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont select {
  width: 7.32rem;
  height: 0.64rem;
  border: 0.01rem solid #707070;
  border-radius: 0.1rem;
  padding: 0 0.22rem;
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  display: flex;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont textarea {
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  display: flex;
  border: 0.01rem solid #707070;
  border-radius: 0.1rem;
  padding: 0.2rem 0.22rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check-input {
  width: 0.32rem;
  height: 0.32rem;
  padding: 0;
  margin-left: 0;
  margin: 0;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check-label,
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-label {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  display: block;
  margin-bottom: 0.13rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check.form-check-inline {
  padding: 0;
  display: flex;
  gap: 0.16rem;
  margin: 0;
  margin-right: 0.42rem;
  margin-bottom: 0.13rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check.form-check-inline .form-check-input {
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 0.04rem;
  padding: 0;
  margin-left: 0;
  margin: 0;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check.form-check-inline .form-check-label {
  margin-bottom: 0;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check-input:focus,
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .input-focus:focus {
  --tw-ring-color: unset;
  --tw-ring-shadow: unset;
  border-color: unset;
  box-shadow: unset;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_gender input,
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals input {
  width: unset;
  margin-right: 0.1rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_gender div .form-label,
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals div .form-label {
  font-weight: 400;
  font-family: 'SourceHanSansHKRegular';
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals .help-block {
  top: unset;
  right: unset;
  bottom: -0.32rem;
  left: 0;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_age .img_box {
  width: 0.27rem;
  height: 0.27rem;
  bottom: 0.18rem;
  right: 0.28rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_age .img_box img {
  width: 100%;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_age .help-block {
  top: unset;
  bottom: -0.32rem;
  right: 0.1rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals div div {
  align-items: center;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_1,
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_2 {
  padding-left: 0;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_1 input,
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_2 input {
  margin-right: 0.1rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_date .img_box {
  width: 0.27rem;
  height: 0.27rem;
  bottom: 0.18rem;
  right: 0.28rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_date .img_box img {
  width: 100%;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_email input {
  height: 0.8rem;
  padding: 0 0.19rem;
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_email .help-block {
  top: -0.03rem;
  right: 0.1rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_verification {
  display: flex;
  align-items: flex-end;
  gap: 0.25rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_verification_input input {
  width: 4.77rem;
  height: 0.8rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_verification_btn {
  width: 2.26rem;
  height: 0.8rem;
  background: #FEBD14;
  border-radius: 0.14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  line-height: calc(27/20);
  color: #2D2D2D;
  font-size: 0.2rem;
  text-align: center;
  cursor: pointer;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_verification_btn #verificationBtn {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement .text_box {
  width: 100%;
  background: #faf3d7;
  padding: 0.15rem;
  margin-bottom: 0.15rem;
  border-radius: 0.05rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement .text_box p {
  font-size: 0.16rem;
  line-height: 1.7;
  color: #555;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement .text_box p span {
  color: red;
  font-size: 0.18rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement input {
  width: unset;
  margin-right: 0.1rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement div {
  align-items: center;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement div .form-label {
  font-weight: 400;
  font-family: 'SourceHanSansHKRegular';
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 {
  background: #F9F9F9 0% 0% no-repeat padding-box;
  border: 0.01rem solid #D1D1D1;
  border-radius: 0.08rem;
  padding: 0.16rem 0.24rem;
  align-items: center;
  gap: 0.24rem;
  padding: 0 0.29rem;
  margin: 0;
  width: 5.68rem;
  height: 1.28rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .help-block {
  top: -0.35rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .form-check-label {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  font-size: 0.22rem;
  line-height: calc(30/22);
  font-family: SourceHanSansHKMedium;
  justify-content: space-between;
  padding-right: 0.34rem;
  flex: 1;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .form-check-label .img_box {
  width: 0.81rem;
  height: 0.87rem;
  display: flex;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .form-check-label .img_box img {
  width: auto;
  height: 0.87rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_nav {
  display: flex;
  gap: 0.49rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_nav .tab_link {
  font-size: 0.26rem;
  line-height: calc(37/26);
  font-family: SourceHanSansHKMedium;
  color: #0E0E0E;
  padding-bottom: 0.14rem;
  margin-left: 0.3rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_nav .tab_link.active {
  color: #FEBB18;
  border-bottom: 0.02rem solid #FEBB18;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_content {
  padding: 0.58rem 0.44rem 0.82rem;
  width: 100%;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0 0 0.2rem #58585829;
  border-radius: 0.28rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_content .tab_box .box_tit h4 {
  font-size: 0.26rem;
  line-height: calc(37/26);
  font-family: SourceHanSansHKMedium;
  color: #0E0E0E;
  margin-bottom: 0.44rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .submit_btn {
  width: 2.58rem;
  height: 0.74rem;
  background: #B3B3B3;
  border-radius: 0.2rem;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(27/20);
  color: #fff;
  font-size: 0.2rem;
  display: block;
  margin-top: 0.23rem;
  background: #FEBD14;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .submit_btn.abled {
  background: #FEBD14;
  color: #111111;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .submit_btn[disabled] {
  background: #C8C8C8;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .help-block {
  position: absolute;
  color: #febd14;
  font-size: 0.16rem;
  top: 0.04rem;
  right: 0.1rem;
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(35/16);
  padding-left: 0.24rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .help-block:after {
  content: '!';
  display: block;
  width: 0.16rem;
  height: 0.16rem;
  color: #fff;
  background: #dc3545;
  border-radius: 0.04rem;
  position: absolute;
  left: 0;
  top: 0.09rem;
  text-align: center;
  font-size: 0.13rem;
  line-height: 1.1;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont {
  padding-bottom: 0.21rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .before {
  display: flex;
  flex-direction: column;
  gap: 0.51rem;
  padding-bottom: 0.24rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.24rem;
  padding-bottom: 0.33rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after h4 {
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(35/24);
  color: #2D2D2D;
  font-size: 0.24rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after .img_box {
  width: 2.48rem;
  height: 2.48rem;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(35/24);
  color: #2D2D2D;
  font-size: 0.24rem;
  background: red;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after .img_box img {
  width: 2.48rem;
  height: 2.48rem;
}
.ambulanceBrigadeApply_page .module_1 .mod_container form .section_7 .mod_cont {
  box-shadow: none;
}
.ambulanceBrigadeApply_page .dropdown-menu {
  font-size: 0.2rem !important;
  --bs-dropdown-min-width: unset !important;
  padding: 0.2rem;
}
.ambulanceBrigadeApply_page .datepicker table tr td.new,
.ambulanceBrigadeApply_page .datepicker table tr td.old {
  padding: 0.1rem;
}
@media screen and (max-width: 992px) {
  .ambulanceBrigadeApply_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .ambulanceBrigadeApply_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .ambulanceBrigadeApply_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .ambulanceBrigadeApply_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .ambulanceBrigadeApply_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .ambulanceBrigadeApply_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .ambulanceBrigadeApply_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
    background-size: 100% 100%;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form {
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_tit {
    padding-bottom: 0.2rem;
    flex-direction: column;
    gap: 0.12rem;
    align-items: flex-start;
    margin-bottom: 0.2rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_tit h2 {
    font-size: 0.2rem;
    gap: 0.06rem;
    margin-bottom: 0.12rem;
    white-space: normal;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_tit p {
    font-size: 0.14rem;
    padding-left: 0.11rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont {
    padding: 0.2rem 0.1rem 0.3rem;
    gap: 0.16rem;
    width: 100%;
    border-radius: 0.12rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.1rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box h4 {
    font-size: 0.16rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box div,
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tips_box p {
    font-size: 0.14rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .gap-34 {
    gap: 0.16rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont input,
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont select {
    width: 100%;
    height: 0.36rem;
    padding: 0 0.1rem;
    font-size: 0.14rem;
    border-radius: 0.04rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont textarea {
    padding: 0.1rem;
    font-size: 0.14rem;
    border-radius: 0.04rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check-input {
    width: 0.2rem;
    height: 0.2rem;
    padding: 0;
    margin-left: 0;
    margin: 0;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check-label,
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-label {
    font-size: 0.14rem;
    margin-bottom: 0.08rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check.form-check-inline {
    padding: 0;
    display: flex;
    gap: 0.08rem;
    margin: 0;
    margin-right: 0.3rem;
    margin-bottom: 0.07rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check.form-check-inline .form-check-input {
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 0.04rem;
    padding: 0;
    margin-left: 0;
    margin: 0;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form-check.form-check-inline .form-check-label {
    margin-bottom: 0;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_age .help-block {
    top: unset;
    bottom: -0.3rem;
    right: 0.1rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals input {
    height: 0.2rem;
    margin-right: 0.03rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals div {
    gap: 0.06rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals div div {
    align-items: flex-start;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_professionals .help-block {
    top: unset;
    right: unset;
    bottom: -0.28rem;
    left: -0.06rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_date .img_box {
    width: 0.18rem;
    height: 0.18rem;
    bottom: 0.09rem;
    right: 0.12rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_date .img_box img {
    width: 100%;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_email input {
    height: 0.4rem;
    padding: 0 0.1rem;
    font-size: 0.14rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_email .help-block {
    top: -0.03rem;
    right: 0.1rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_verification {
    display: flex;
    align-items: flex-end;
    gap: 0.13rem;
    flex-direction: row;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_verification_input input {
    width: 1.8rem;
    height: 0.4rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_verification_btn {
    flex: 1;
    width: unset;
    height: 0.4rem;
    border-radius: 0.04rem;
    font-size: 0.14rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement .text_box {
    padding: 0.1rem;
    margin-bottom: 0.1rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement .text_box p {
    font-size: 0.14rem;
    line-height: 1.5;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement .text_box p span {
    display: block;
    font-size: 0.16rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement input {
    height: 0.2rem;
    margin-right: 0.06rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement div {
    align-items: flex-start;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .form_agreement div .form-label {
    font-weight: 400;
    font-family: 'SourceHanSansHKRegular';
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 {
    padding: 0.1rem;
    width: 100%;
    height: 0.78rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .help-block {
    top: -0.25rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .form-check-label {
    display: flex;
    gap: 0;
    align-items: center;
    font-size: 0.14rem;
    margin-bottom: 0;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .form-check-label .img_box {
    width: 0.51rem;
    height: 0.57rem;
    display: block;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .agreement_3 .form-check-label .img_box img {
    width: 0.51rem;
    height: auto;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_nav {
    display: flex;
    gap: 0.2rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_nav .tab_link {
    font-size: 0.16rem;
    padding-bottom: 0.06rem;
    margin-left: 0.16rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_content {
    padding: 0.2rem 0.1rem;
    border-radius: 0.12rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .tab_content .tab_box .box_tit h4 {
    font-size: 0.14rem;
    margin-bottom: 0.14rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .submit_btn {
    width: 100%;
    height: 0.4rem;
    border-radius: 0.08rem;
    font-size: 0.14rem;
    margin-top: 0;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .help-block {
    position: absolute;
    color: #febd14;
    font-size: 0.12rem;
    top: -0.02rem;
    right: 0;
    padding-left: 0.24rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section .mod_cont .help-block:after {
    content: '!';
    display: block;
    width: 0.12rem;
    height: 0.12rem;
    color: #fff;
    background: #dc3545;
    border-radius: 0.04rem;
    position: absolute;
    left: 0.06rem;
    top: 0.09rem;
    text-align: center;
    font-size: 0.1rem;
    line-height: 1.1;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont {
    padding-bottom: 0.21rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .before {
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
    padding-bottom: 0.14rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.14rem;
    padding-bottom: 0.15rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after h4 {
    font-size: 0.14rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after .img_box {
    width: 1.48rem;
    height: 1.48rem;
  }
  .ambulanceBrigadeApply_page .module_1 .mod_container form .section_6 .mod_cont .after .img_box img {
    width: 1.48rem;
    height: 1.48rem;
  }
  .ambulanceBrigadeApply_page .dropdown-menu {
    font-size: 0.14rem !important;
    --bs-dropdown-min-width: unset !important;
    padding: 0.1rem;
  }
  .ambulanceBrigadeApply_page .datepicker table tr td.new,
  .ambulanceBrigadeApply_page .datepicker table tr td.old {
    padding: 0.1rem;
  }
}
